Categories:
  - Multimedia
License: MIT
WebSite: http://www.y20k.org/escapepod/
SourceCode: https://github.com/y20k/escapepod
IssueTracker: https://github.com/y20k/escapepod/issues
Translation: https://hosted.weblate.org/projects/escapepod/
Changelog: https://github.com/y20k/escapepod/releases

AutoName: Escapepod

RepoType: git
Repo: https://github.com/y20k/escapepod

Builds:
  - versionName: 0.7.0
    versionCode: 5
    commit: v0.7.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.7.2
    versionCode: 7
    commit: v0.7.2
    subdir: app
    gradle:
      - yes

  - versionName: 0.7.3
    versionCode: 8
    commit: v0.7.3
    subdir: app
    gradle:
      - yes

  - versionName: 0.7.4
    versionCode: 9
    commit: v0.7.4
    subdir: app
    gradle:
      - yes

  - versionName: 0.7.7
    versionCode: 12
    commit: v0.7.7
    subdir: app
    gradle:
      - yes

  - versionName: 0.7.8
    versionCode: 13
    commit: v0.7.8
    subdir: app
    gradle:
      - yes

  - versionName: 0.7.9
    versionCode: 14
    commit: v0.7.9
    subdir: app
    gradle:
      - yes

  - versionName: 0.7.10
    versionCode: 15
    commit: v0.7.10
    subdir: app
    gradle:
      - yes

  - versionName: 0.7.11
    versionCode: 16
    commit: v0.7.11
    subdir: app
    gradle:
      - yes

  - versionName: 0.7.12
    versionCode: 17
    commit: v0.7.12
    subdir: app
    gradle:
      - yes

  - versionName: 0.8.1
    versionCode: 19
    commit: v0.8.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.8.3
    versionCode: 21
    commit: v0.8.3
    subdir: app
    gradle:
      - yes

  - versionName: 0.8.5
    versionCode: 23
    commit: v0.8.5
    subdir: app
    gradle:
      - yes

  - versionName: 0.8.6
    versionCode: 24
    commit: v0.8.6
    subdir: app
    gradle:
      - yes

  - versionName: 0.9.0
    versionCode: 25
    commit: v0.9.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.9.1
    versionCode: 26
    commit: v0.9.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.9.2
    versionCode: 27
    commit: v0.9.2
    subdir: app
    gradle:
      - yes

  - versionName: 0.9.3
    versionCode: 28
    commit: v0.9.3
    subdir: app
    gradle:
      - yes

  - versionName: 0.9.4
    versionCode: 29
    commit: v0.9.4
    subdir: app
    gradle:
      - yes

  - versionName: 0.9.5
    versionCode: 30
    commit: v0.9.5
    subdir: app
    gradle:
      - yes

  - versionName: 1.0.0
    versionCode: 31
    disable: uses proprietary com.idescout.sql:sqlscout-server
    commit: v1.0.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.0.1
    versionCode: 32
    commit: v1.0.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.0.2
    versionCode: 33
    commit: v1.0.2
    subdir: app
    gradle:
      - yes

  - versionName: 1.0.3
    versionCode: 34
    commit: v1.0.3
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 1.0.3
CurrentVersionCode: 34
